/* ヘッダー部分　*/

#headerwrapper{
    width: 100%;
    height: 60px;
}

#header{
    position: fixed;
    height: 60px;
    width: 100%;
    background-color: #ffde00;
    z-index: 9999;
}

body{
    background-color: #ececea;
    font-family: 'Yu Gothic','Hiragino Kaku Gothic Pro';
}

.rogo{
    margin: 20px;
    position: absolute;
   
    
}

#navi ul li{
    display: inline-block;
    color: #000000;
    text-decoration: none;
}

#navi ul{
     position: absolute;
     margin:20px;
     left: 200px;
     width: 600px;
    
    
}

#navi li{
    display:inline; 
    padding:0 10px;
    
}



/* アイテム　*/

body{
    background-color: #ff8c79;
    font-family: 'Yu Mincho';
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
    
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}



.wrapper{
    background: radial-gradient(#F2B9A1, #EA6264);
    width:960px;
    height:1120px;
    margin: 0 auto;
    position:relative;
   

}

h1{
    font-size: 60px;
    font-weight: bold;
    position: absolute;
    color:#FFFFFF;
    text-align: center;
    margin: 20px;
    
}

p{
    font-size: 20px;
    position: absolute;
    font-weight: bold;
    text-align: center;
    left: 20px;
}

.text1 {
    position: absolute;
    color: #FFFFFF;
    font-weight: bold;
    width:800px;
    top:80px;
    left: 30px;
 
}

.text2{
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    top:190px;
    left: 52px;
}

.pic1{
    padding: 20px;
    text-align: center;
    position: absolute;
    top:260px;
    
}

.pic2{
    padding: 20px;
    text-align: center;
    position: absolute;
    top:700px;
    left: 10px;
    
}

.box13 {
     
    color: #FFFFFF;
    padding: 5px 10px;
    position: relative;
    text-shadow: -1px -1px 1px #e18692, 1px -1px 1px #e18692, -1px 1px 1px #e18692, 1px 1px 1px #e18692;
    width: 800px;
    font-family: 'Yu Gothic';
    font-weight: bold;
    top:1000px;
    border-radius: 10px;     
    font-size: 17px;
    left:90px;
}

.box13 p{
    
    left:710px;
    position: absolute;
    top:10px;
}


.box13:before{
     background: repeating-linear-gradient(45deg, #f5d5da, #f5d5da 4px, #fcf0f1 0, #fcf0f1 7px);
    border-radius: 0 5px 5px 0;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}


.clearfix {
  overflow: hidden;
  zoom: 1;
}